.content-step-form {
  .content-step {
    span {
      width: 30%;
    }
  }
}
.item-select {
  textarea {
    background: transparent;
  }
}
.item-select-form {
  display: block !important;
  &:after {
    position: absolute;
    content: "\F107";
    font-size: 20px;
    font-weight: 900;
    display: block;
    right: 25px;
    top: 15px;
    font-family: "Font Awesome 5 Free";
    color: #aaaaaa;
  }
}
.tag {
  a {
    &:hover {
      cursor: pointer;
    }
  }
}
.form-control {
  &.is-valid {
    //background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e") !important;
  }
}
.spinner-border {
  width: 1rem !important;
  height: 1rem !important;
}
.agree-condition {
  justify-content: inherit !important;
}
.confix-mt-15 {
  margin-top: -15px;
}
